ZipCentral ZIP File Buffer Overflow Vulnerability

Bugtraq ID: 18160
Class: Boundary Condition Error
CVE: CVE-2006-2439
Remote: Yes
Local: No
Published: May 30 2006 12:00AM
Updated: Jul 22 2010 12:46PM
Credit: Tan Chew Keong of Secunia Research disclosed this vulnerability.
Vulnerable: ZipCentral ZipCentral 4.01
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus